RSM - Bug #171

RSM - ESS TIME - Leave
02/01/2021 05:30 PM - Anonymous

Status: Closed
Priority: Urgent
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/01/2021
02/02/2021
0%

2.00 hours
0.00 hour

Description
Dear Tim Dev,

Mohon bantuannya untuk cek Param pada Task Aproval, Task Param pada CUSTPARAM = DirectSpv20M

History

#1 - 02/03/2021 02:03 PM - Saswanto Tampan
- Status changed from Assigned to User Test

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 04/13/2021 09:00 AM - Anonymous

- Status changed from User Test to Closed

07/02/2025

1/1



http://www.tcpdf.org

